Translations:NVIDIA/nvidia-drivers/174/en

From Gentoo Wiki
Jump to: navigation, search

If the card has been identified as a legacy card then mask the more recent releases of nvidia-drivers, e.g.: